using System;
using System.Collections.Generic;
using System.Text;

namespace Upside
{
    public static class Margin
    {
        public static void SendIt(this string s)
        {
            Console.Write(s);
        }
        public static string ToPrice(this int n)
        {
            if (n == 1)
                return "pieniądz ";
            else
                return " pieniądz";
        }
        public static string Green(this bool b)
        {
            if (b == true)
                return "ro";
            else
                return "bi";
        }
    }
}